/*
	Javascript for ccavenue payment gateway
*/


function ccavenue_requirement(){
	
	var html = '';
	
	$('.payment_gateway_fields').html(html);
};

function ccavenue_process(){
	
	$('#make_payment_form').submit();
	
}